Bug 170788 - Screen comes up asking to select dlm or gulm which is not documented in setup guide
Screen comes up asking to select dlm or gulm which is not documented in setup...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul Kennedy
Cluster QE
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 11:44 EDT by Chris Feist
Modified: 2015-04-19 20:46 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 16:32:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2005-10-14 11:44:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
http://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/s1-software-overview.html

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Go to http://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/s1-software-overview.html
2.  Follow the instructions for setup of cluster.
3.  Run system-config-cluster for the first time, click on "Create a new Configuration".
4.  Become confused when screen comes up asking me about GULM or DLM, but this manual page give me any info on what to do on this screen.
  

Additional info:
Comment 2 Michael Hideo 2007-06-06 01:02:45 EDT
Adding ecs-dev-list@redhat.com for wider coverage
Comment 3 Michael Hideo 2007-10-22 22:49:51 EDT
Removing automation notification
Comment 4 Paul Kennedy 2008-01-16 16:32:26 EST
Documentation has been updated for the RHCS4-U3 release of RHCS4 and posted to
the redhat.com/docs:

http://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/s1-start-clustertool.html

Note You need to log in before you can comment on or make changes to this bug.